builddir = /build
pkgbuild_sha256sum = dc6f44c25de7260cee4c6f9e9e867b15ff61bfbb95e9504d95ed9e337cb0b8e3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
